
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Linux查找find命令详解 / iVAN</title>

    <meta name="description" content="Linux查找find命令详解 Linux查找–find命令 首先,大家如果看到有什么不懂的地方,欢迎吐槽!!! 我会在当天或者第二天及时回复,并且改进~~ find命令的格式 find pathname -options [ -print -exec -ok ...] pathname #是find命令所查找的目录路径,例如.表示当前目录,/表示根目录 -print #表示find命令将匹配的文件输出到标准输出中 -exec #表示find命令对匹配的文件执行该参数给出的shell命令.相应命令的形式为 'cmd' {} \">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Linux查找find命令详解</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h2>Linux查找–find命令</h2>
<p>首先，大家如果看到有什么不懂的地方，欢迎吐槽！！！  <br />
我会在当天或者第二天及时回复，并且改进~~</p>
<hr>
<br />find命令的格式</p>
<pre><code>find  pathname  -options  [ -print -exec -ok ...]

pathname         #是find命令所查找的目录路径，例如.表示当前目录，/表示根目录
-print           #表示find命令将匹配的文件输出到标准输出中
-exec            #表示find命令对匹配的文件执行该参数给出的shell命令。相应命令的形式为 ‘cmd’ {} \;
-ok              #它的作用和-exec一样，只是需要用户交互，更安全</code></pre>
<p>find命令的选项</p>
<pre><code>-name            #按照文件名查找文件
-perm            #按照权限查找文件
-prune           #使find命令不在当前指定的目录中查找，如果同时使用-depth选项，那么-prune将被find命令忽略
-user            #按照文件属主来查找文件
-group           #按照文件数组来查找文件
-mtime -n +n     #按照文件的更改时间来查找文件
      -n 表示从此刻算起，文件的更改是在n天以内
      +n 表示文件的更改时间是在n天以前
      find命令还有-atime和-ctime选项，和-mtime选项的时间规定类  似
-nogroup         #查找无有效属组的文件，即该文件所属的组在/etc/groups中不存在
-nouser          #查找无有效属主的文件，即该文件的属主在/etc/passwd中不存在
-newer file1 ！ file2 #查找更改时间比file1新但比file2旧的文件
-type

 b：表示块设备文件     block
 d：表示目录         directory
 c：表示字符设备文件   char
 p：表示管道文件      pipe
 l：表示符号链接文件   link
 f：表示普通文件      file

-depth           #在查找文件时，首先查找当前目录中的文件，然后再在其子目录中查找
-fstype          #表示查找位于某一类型文件系统中的文件，这些文件系统类型通常可以在配置文件/etc/fstab中找到，该配置文件中包含了本系统中有关文件系统的信息
-mount           #表示在查找文件时不跨越文件系统的mount点
-follow          #表示如果find命令遇到符号链接文件，就跟踪至链接所指向的文件
-cpio            #表示对匹配的文件使用cpio命令，将这些文件备份至磁带设备中</code></pre>
<p>find示例：</p>
<pre><code>1、在logs目录下查找更改时间在5日以前的文件并删除它们
   find /logs -mtime +5 -exec rm {} \;</code></pre>
<pre><code>2、在当前目录中查找以.log结尾、更改时间在5日以上的文件，并删除，但在删除前给出提示
   find . -name “*.log” -mtime +5 -ok rm {} \;</code></pre>
<pre><code>3、先用find命令匹配所有文件名为”passwd*”的文件，然后执行grep看看这些文件中是否存在一个sam的字符串
   find / -name "passwd*" -exec grep "sam" {} \;</code></pre>
<pre><code>4、查找当前用户主目录下的所有文件
   find ~</code></pre>
<pre><code>5、查找当前目录下644权限的文件
   find . -perm 644</code></pre>
<pre><code>6、查找系统当中所有长度为0的普通文件，并列出它们的完整路径
   find / -type f -size 0 -exec ls -l {} \;</code></pre>
<pre><code>7、查找/var/log目录中更改时间在7日以前的普通文件，并在删除之前进行提示
   find /var/log -type f -mtime +5 -ok rm {} \;</code></pre>
<pre><code>8、查找当前目录中所有属于root组的文件
   find . -group root -exec ls -l {} \;</code></pre>
<pre><code>9、find命令将列出目录中访问时间在7日以内且含有数字后缀的admin.log文件
   find . -name "admin.log[0-9]*" -atime -7 -exec ls -l {} \;</code></pre>
<p>用xargs来配合find工作</p>
<pre><code>    在使用find命令的-exec选项处理匹配到的文件时，find命令将所有匹配到的文件一起传递给exec执行。但有些系统对传递给exec的命令长度是有限制的，这样，在find命令运行几分钟之后，就会出现溢出错误。错误信息通常是”参数列太长”或”参数列溢出”。这就是xargs命令的用户所在，特别是与find命令一起使用

   find命令把匹配到的文件传递给xargs命令，而xargs命令每次只获取一部分文件而不是全部，不像-exec选项那样。这样它就可以先处理最先获取的那一部分文件，然后是下一批，并且如此继续下去。</code></pre>
<pre><code>查找root下面的每个文件，然后使用file查看文件的类别
find /root/ -type f | xargs file</code></pre>
<pre><code>查找root下面的777权限的文件，如果找到，都改为644权限
find /root -perm 777 | xargs chmod 644</code></pre>
<pre><code>查找系统中的所有文件，并过滤出文件中带有rmt的文件
find / -type f | xarfs grep rmt
grep -rl rmt /   #也可以 r代表递归，l代表只列出匹配的文件</code></pre>
<p>更详细强大的find实例 <br />
一、使用name选项</p>
<pre><code>   1、在当前目录及子目录中查找所有的*.txt文件
    find . -name "*.txt"</code></pre>
<pre><code>   2、在当前目录及子目录中查找一个大写字母开头的文件
    find . -name "[A-Z]*"</code></pre>
<pre><code>   3、想在/etc目录中查找文件名以host开头的文件
    find /etc -name "host*</code></pre>
<pre><code>   4、查找$HOME目录中的文件
    find ~</code></pre>
<pre><code>   5、想要让系统高负荷运行，从根目录下面查找所有文件
    find / -name "*"</code></pre>
<pre><code>   6、在当前目录中查找文件名以两个小写字母开头，跟着是两个数字，最后是.txt的文件
    find / -name "[a-z][a-z][0-9][0-9].txt"</code></pre>
<p>二、使用perm选项</p>
<pre><code>    找出当前文件夹下权限为755的文件
    find . -perm 755</code></pre>
<p>三、使用user和mount选项</p>
<pre><code>1、在宿主目录下查找属主为sam的文件
   find ~ -user sam | xargs ls -l</code></pre>
<pre><code>2、查找已经删除用户以前的文件
   find / -nouser sam</code></pre>
<p>四、按照更改时间或访问时间等查找文件</p>
<pre><code>-：限定更改时间在距今n日以内的文件
+：限定更改时间是在n日以前的文件

1、在根目录下查找更改时间为最近5日的文件
   find / -mtime -5
2、在根目录下查找更改时间为3日以前的文件
   find / -mtime +3</code></pre>
<p>五、查找比某个文件新或旧的文件</p>
<pre><code>1、查找比/root/a/a文件新的文件
   find / -newer /root/a/a
2、查找比wanglei文件新的文件
   find / -newer wanglei

    在进行系统维护时，我们经常遇到一种情况，即发现磁盘在不停地发生写现象，这时候我们要定位这个正在写的文件，可以选择建立一个文件，比如test，然后用以下命令找出这个频繁写磁盘的文件(最好带上一些限制大小的参数来精确定位)

touch new1
touch new2
find / -newer new1 -o -path "/proc" -prune
找出比new1新的文件，由于/proc目录中的文件一直在变化，所以可以排除</code></pre>
<p>六、使用type选项</p>
<pre><code>1、在/etc目录下查找所有的目录
   find /etc -type d | xargs file</code></pre>
<pre><code>2、在当前目录下查找除目录以外的所有类型的文件
   find /etc ! -type d | xargs file</code></pre>
<pre><code>3、在/etc/目录一下查找所有的符号链接文件
   find /etc -type l | xargs file </code></pre>
<p>八、使用size选项</p>
<pre><code>dd if=/dev/zero of=/root/100M bs=100M count=1
dd if=/dev/zero of=/root/10M bs=10M count=1
dd if=/dev/zero of=/root/30M bs=30M count=1</code></pre>
<pre><code>1、查找当前目录下大于5M的文件
  find . -size +5M</code></pre>
<pre><code>2、查找当前目录下大与20M的文件
  find . -size +20M</code></pre>
<pre><code>3、查找当前目录下大与40M的文件
  find . -size +40M</code></pre>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-26 09:42:37</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong>         </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Linux查找find命令详解的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bB2jZdb.html" rel="bookmark">Linux下ps命令详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  Linux下ps命令详解 Linux上进程有5种状态: 1. 运行(正在运行或在运行队列中等待) 2. 中断(休眠中, 受阻, 在等待某个条件的形成或接受到信号) 3. 不可中断(收到信号不唤醒和不可运行, 进程必须等待直到有中断发生) 4. 僵死(进程已终止, 但进程描述符存在, 直到父进程调用wait4()系统调用后释放) 5. 停止(进程收到SIGSTOP, SIGSTP, SIGTIN, SIGTOU信号后停止运行运行) ps工具标识进程的5种状态码: D 不可中断 uninterr			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJ7KD4b.html" rel="bookmark">Linux系统进程管理命令详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1．at命令:定时运行命令 作用:at命令在指定时刻执行指定的命令序列. 格式: at [-V] [-q x] [-f file] [-m] time atq [-V] [-q x] atrm [-V] [-q x] job- batch [-V] [-f file] [-m] 主要选项如下. -V:显示作业将被执行的时间. -q:选用q参数则可选队列名称,队列名称可以是a-z和A-Z之间的任意字母.队列字母顺序越高则队列优先级别越低. -f:从文件中读取命令或shell脚本,而非在提示后指定它			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bB1dZKz.html" rel="bookmark">Linux下chkconfig命令详解（转）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Linux下chkconfig命令详解 chkconfig命令主要用来更新(启动或停止)和查询系统服务的运行级信息.谨记chkconfig不是立即自动禁止或激活一个服务,它只是简单的改变了符号连接. 使用语法:chkconfig [--add][--del][--list][系统服务] 或 chkconfig [--level &lt;等级代号&gt;][系统服务][on/off/reset] chkconfig在没有参数运行时,显示用法.如果加上服务名,那么就检查这个服务是否在当前运行级启动.如果是,返			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M0Q0D6p.html" rel="bookmark">Linux中关机命令详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在linux下一些常用的关机/重启命令有shutdown.halt.reboot.及init,它们都可以达到重启系统的目的,但每个命令的内部工作过程是不同的. 一.常用命令 重启命令 1.reboot 2.shutdown -r now 立刻重启(root用户使用) 3.shutdown -r 10 过10分钟自动重启(root用户使用) 4.shutdown -r 20:35 在时间为20:35时候重启(root用户使用) 若通过shutdown命令设置重启的话,可以用shutdown -c命			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z44VJYz.html" rel="bookmark">linux zip&sol;unzip命令详解&lowbar;Linux</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				最近整理了linux zip/unzip命令,具体如下: 命令名: zip 功能说明:压缩文件. 语 法:zip [-AcdDfFghjJKlLmoqrSTuvVwXyz$][-b &lt;工 作目录&gt;][-ll][-n &lt;字 尾字符串&gt;][-t &lt;日 期时间&gt;][-&lt;压 缩效率&gt;][压 缩文件][文件...][-i &lt;范本样式&gt;][-x &lt;范本样式&gt;] 补充说明:zip是个使用广泛的压缩程序,文件经它压缩后会另外产生具 有&quot;.z			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqLy5kb.html" rel="bookmark">Linux下find命令详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				find命令 1.1 find概述 1.1.1 介绍 可以对文件进行实时查找,精确查找:find是通过遍历指定目录中的所有文件完成查找所以执行的速度慢 1.1.2查找标准 支持众多查找标准(如支持文件名查找,根据文件权限查找,根据文件类型查找,还可以基于正则表达式对文件名做匹配. 1.1.3 命令格式 find 查找路径+查找标准+查找到以后的处理动作 (1)查找路径:省略的时候默认当前目录 (2)查找标准:默认为指定路径下的所有文件 (3)处理运作:默认为显示到屏幕上 1.2 命令格式详解 直			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ze61J8b.html" rel="bookmark">linux du df 命令详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				原创作品,允许转载,转载时请务必以超链接形式标明文章 原始出处 .作者信息和本声明.否则将追究法律责任.http://navyaijm.blog.51cto.com/4647068/877551   du和df的区别: du 统计文件大小相加,df  统计数据块使用情况,如果有一个进程在打开一个大文件的时候,这个大文件直接被rm 或者mv掉,则du会更新统计数值,df不会更新统计数值,还是认为空间没有释放.直到这个打开大文件的进程被Kill掉.我们碰到的问 题是,我们在定期删除 /var/spo			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZge0kb.html" rel="bookmark">Linux下history命令详解---转载</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Linux下History命令主要用于显示历史指令记录内容, 下达历史纪录中的指令 . &gt;History命令语法: [www.linuxidc.com@linux]# history [n] [www.linuxidc.com@linux]# history [-c] [www.linuxidc.com@linux]# history [-raw] histfiles 参数: n  :数字,要列出最近的 n 笔命令列表 -c :将目前的shell中的所有 history 内容全部消除 -a :将			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvYJGNb.html" rel="bookmark">linux 关机重启命令详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				linux关机 shutdown 命令关机 如shutdown -h now 就是立刻关机的命令,但是在终端上运行这样的命令时Linux有时并不关机 关机命令:1.halt   立刻关机 2.poweroff  立刻关机 3.shutdown -h now 立刻关机(root用户使用) 4.shutdown -h 10 10分钟后自动关机 如果是通过shutdown命令设置关机的话,可以用shutdown -c命令取消重启 shutdown 参数说明: 关闭计算机,向根进程 init 发送信号,			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qba7vQp.html" rel="bookmark" class="title">支持模糊查询的替代html中select的jquery插件</a>
					<div>
						原创文章,转载请注明出处:http://blog.csdn.net/sannychan/article/details/24271351 我们在页面上经常会用到select,里面的内容长度不定,有时候 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp5Zv7z.html" rel="bookmark" class="title">Photoshop调出室外婚片淡调甜美青黄色</a>
					<div>
						图片有点偏暗,人物看上去不够甜美.调色的时候可以先把图片稍微调亮,然后把背景主色转为较为清爽的青黄色,最后在Lab模式下把人物调红润即可. 原图 &lt;点小图查看大图&gt; 最终效果 1.打开素材 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qbaL9Nz.html" rel="bookmark" class="title">下一代通信，不仅仅是改变</a>
					<div>
						最近看了一些关于手机啊,通信啊,以及互联网相关的文章,外加上这几年一直对移动的耿耿于怀,还有地震所引发的一些言论. 移动一直至手机通信业的老大,没有人可以憾的动,要咬死它那更是难上加难.电信,联通无不 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9bBE9Kz.html" rel="bookmark" class="title">提升网站在GOOGLE排名和防止降权的最新方法</a>
					<div>
						本人从事SEO已经有两年,在这里我跟大家谈谈我对SEO的看法. 1 谷歌现在很看中网站的内容 即高质量的内容 谷歌现在很看中网站的内容,也就是网站的内容质量,每个网站必须要有自己的原创内容,不能是伪原 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/5zOvGRp.html" rel="bookmark" class="title">前几天看IBuySpy时记在OneNote里面的笔记</a>
					<div>
						笔记 IBuySpy Portal 中使用 PortalModuleControl 这个继承自UserControl的类来作为站点中所有Module的基类,用户控件的工作方式是,当页面上实例化一个用户 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/wzVeykp.html" rel="bookmark" class="title">ASP&period;NET实现Cache浏览器的管理</a>
					<div>
						asp.net|cache|浏览器 对Cache进行浏览并管理.      &lt;%@ Page Language=&quot;&lt;a href=&quot;http://dev.21tx.co ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKw9mp.html" rel="bookmark" class="title">用ASP实现对MP3曲目信息的操作</a>
					<div>
						先简单说一下MP3的ID3 标记,因为主要是操作这个玩意 MP3最开始的时候没有我们今天看到的那样,有歌手.年代,专集等等信息 只有一些简单的参数如yes/no来表示是不是privated或者copy ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQPPBKz.html" rel="bookmark" class="title">php利用fsockopen GET&sol;POST 提交表单及上传文件</a>
					<div>
						php 利用 fsockopen GET/POST 提交表单及上传文件 1.GET get.php 01.&lt;?php 02.$host = 'demo.fdipzone.com'; 03.$po ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd7q73M.html" rel="bookmark" class="title">10个高颜值的loading画面</a>
					<div>
						  先来个典型的加载页面Loading 这个Loading页面很有意思,旋转的彩色螺母 降落的俄罗斯方块,作为一个&quot;方块迷&quot;,根本把持不住啊 缓慢旋转的光盘 跑啊跑,好像永远也跑不 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4vG9p.html" rel="bookmark" class="title">PS合成结满金苹果的梦幻古树</a>
					<div>
						本教程难度系数较大,有很多部分的操作是非常精细的.如树干部分本身没有树枝,需要自己用画笔及图章工具复制出来.同时树的底部没有泥土的,需要自己用画笔及图层样式做出来.除了这些还有很多高光及暗部需要调整, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwlQlnb.html" rel="bookmark" class="title">WPS2012助你轻松备战国家公务员考试</a>
					<div>
						2012年国家公务员考试将在11月27日正式开始,近几年国考报名人数连续超过140万人,你是否是其中的一员?WPS Office2012特别推出&quot;备战国考!2012年国家公务员考试&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwL5AWb.html" rel="bookmark" class="title">ps与CorelDRAW结合制作出漂亮的宣传册封面</a>
					<div>
						  今天要教你的是制作一个漂亮的以城市为主题的宣传册封面,只给出了一个效果图,和一个需要处理的图片,一起来看看大神们是怎么做的吧. 这种效果要怎么做出来啊,就是那个建筑要怎么才能用cdr做出那样的效果 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1EOloM.html" rel="bookmark" class="title">高强度U盘文件夹加密工具使用教程</a>
					<div>
						高强度U盘文件夹加密工具的加密方法非常简单,它是一款绿色软件,将它下载后解压缩并运行其中的&quot;高强度U盘文件夹加密.exe&quot;可执行文件即可打开它的界面.它分为&quot;快速移动加密 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mg3eE1M.html" rel="bookmark" class="title">如何用DTU连接虚拟串口</a>
					<div>
						  1打开DTU参数配置工具configtool 选择DTU型号 选择串口号,波特率115200数据位8校验位NONE,停止位1,控制流NONE (一般只要选择串口号就可以,其他的按照系统默认就可以了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MN1Xomb.html" rel="bookmark" class="title">网站前端优化一些小经验</a>
					<div>
						/** *作者:张荣华 *日期:2008-12-01 **/ 乘着第3届d2论坛的顺利结束的秋风,我也来分享一下自己在前端优化方面的一些些小经验,其实这些经验本身都是来自yahoo的优化原则,不过经过 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvr7KaM.html" rel="bookmark" class="title">sdk配置-SDK怎么配置？求解决啊</a>
					<div>
						问题描述 SDK怎么配置?求解决啊 各位大神,我想搭建一个安卓开发环境,配置成功了jdk并且输入javac也显示正确,但是为什么我配置SDK进入界面,点了安卓版本,tool extra后只显示4pac ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKQlPnp.html" rel="bookmark" class="title">inotify &plus; rsync实现web镜像实时同步</a>
					<div>
						原创作品,允许转载,转载时请务必以超链接形式标明文章 原始出处 .作者信息和本声明.否则将追究法律责任.http://navyaijm.blog.51cto.com/4647068/825089 一. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGAgrOM.html" rel="bookmark" class="title">ios-怎么创建一个由4&ast;4imageView矩阵合成的图片</a>
					<div>
						问题描述 怎么创建一个由4*4imageView矩阵合成的图片 现在开发一个&quot;拼图游戏&quot;,我现在已经将每个图片放到一个4*4的矩阵中如下: 有16个不同的imageView,需要组 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXq78yz.html" rel="bookmark" class="title">甲型流感全球蔓延情况</a>
					<div>
						国家和地区 疑似病例 确认 死亡人数 详情 亚洲 中国 内地1例 内地4例 香港3例 台湾1例 尚无 以色列 4例 7例 尚无 日本 193例 尚无 韩国 30例 4例 尚无 泰国 21例 2例 1例 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b22YRqb.html" rel="bookmark" class="title">C&plus;&plus;&sol;VC开发exchange 2003备份&sol;还原</a>
					<div>
						问题描述 各位大侠,请问哪位知道exchange2003备份的开发思路,如果有例子更好.在下会尽量的给分的.在此谢谢大家了. 解决方案 解决方案二:已经没有必要开发了等你开发好了,exchange20 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVQyDlp.html" rel="bookmark" class="title">网络媒体平台的发展潜力及业内预测</a>
					<div>
						在上次的专栏中,我向大家介绍了一些基本的网络媒体平台,以及各平台中比较典型的代表.接下来我将探讨&quot;广告-高科技&quot;纽约会议上另一个颇受关注的主题&quot;广告网络.交易平台及需求方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mgw9kBM.html" rel="bookmark" class="title">浅谈网站在吸引用户过程中需采取的方法与注意事项</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 随着互联网技术的不断进步,互联网每 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQjDkGM.html" rel="bookmark" class="title">程序员是如何浪费生命的</a>
					<div>
						程序员应该要爱惜生命,做有用有意义的事情.做有用的事情,有两种方式,一.做一个对用户真正有价值的项目,这个项目是真正有意义有用的;二.朝正确的方向以正确的方式做项目.但是程序员会遇到很多失败的项目,这 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bod8ydM.html" rel="bookmark" class="title">世界经济论坛：人工智能武器化和物联网攻击将成为未来的科技威胁</a>
					<div>
						世界经济论坛(WEF)提出警告, 新兴技术的出现催生了新形式的网络攻击,而一众企业对这些威胁有些措手不及.   世界经济论坛发布&lt;2017年全球风险报告&gt;,报告给出了今年全球将面临的挑战的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4e77qb.html" rel="bookmark" class="title">服务器-一个关于学习的android客户端上面加入讨论功能。想部署到虚拟主机上。</a>
					<div>
						问题描述 一个关于学习的android客户端上面加入讨论功能.想部署到虚拟主机上. 但是不知道后台服务器后与数据库之间怎么编写.大家有没类似的demo..现在不会ssh和php.如果有合适的方法.十分 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWWE9nM.html" rel="bookmark" class="title">extjs tree 多列展示 ，请大神指教</a>
					<div>
						问题描述 extjs tree 多列展示 ,请大神指教 有没有实现以下效果的demo.![CSDN移动问答][1] http://%22C:%5CUsers%5CThink%5CDesktop%5CQ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9jYlVp.html" rel="bookmark" class="title">关于SAP对64位操作系统的支持常问题</a>
					<div>
						问题描述 FrequentlyAskedQuestions:Supportfor64-BitOperatingSystemsThisDocumentProvidesAnswerstoFrequentl ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXK27lM.html" rel="bookmark" class="title">JavaScript 小型打飞机游戏实现原理说明&lowbar;javascript技巧</a>
					<div>
						玩法说明:上下左右控制移动,空格发弹. 每打中一个敌机就加100分,每提升5000分,玩家的飞机的一次发弹数就加一,最多四,被敌机撞到或者让敌机飞到底部就算输.... 演示代码:http://demo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8NaPlb.html" rel="bookmark" class="title">ASP&period;NET缓存的方法和最佳实践&lowbar;实用技巧</a>
					<div>
						尽早缓存:经常缓存 您应该在应用程序的每一层都实现缓存.向数据层.业务逻辑层.UI 或输出层添加缓存支持.内存现在非常便宜 - 因此,通过以智能的方式在整个应用程序中实现缓存,可以获得很大的性能提高. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MR1ZOkb.html" rel="bookmark" class="title">JS获取鼠标坐标位置实例分析&lowbar;javascript技巧</a>
					<div>
						本文实例分析了JS获取鼠标坐标位置的方法.分享给大家供大家参考,具体如下: 取鼠标坐标位置有这些:鼠标在视口的坐标位置(clientX,clientY),鼠标在页面的坐标位置(pageX,pageY) ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.030 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
